import { FormControl, ValidatorFn, Validator } from '@angular/forms';
export declare class CpfValidator implements Validator {
    validator: ValidatorFn;
    constructor();
    validate(c: FormControl): import("@angular/forms").ValidationErrors;
    cpfValidator(): ValidatorFn;
}
